Zorin Forum

USB Descriptor error in Setup | URGENT!

I wouldn't recommend it, though I like the way you are thinking.:wink:

Zorin OS 15 still has support until 2023, but older versions would have no support at all. While this may be fine on some applications, some dependencies or applications may be unable to work properly.

Alright, I'll Go Get Zorin 15.3 (hopefully) Installed, And See If It Works!

Hey! Coming At You LIVE From The Installation Media!
Im Gonna See If I Can Get Audio Working, Then Ill Install!

2 Likes

Good luck!!